<!--
{
  "availability" : [
    "Apple Ads Platform API: 1.0.0 -"
  ],
  "documentType" : "symbol",
  "framework" : "Apple-Ads-Platform-API",
  "identifier" : "/documentation/Apple-Ads-Platform-API/GET-campaigns-_id_-legacy-app-limited-status-reason-details",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Ads Platform API"
    ],
    "preciseIdentifier" : "rest:apple-ads-platform-api:get:campaigns-{}-legacy-app-limited-status-reason-details"
  },
  "title" : "Get Legacy App Limited Status Reason Details"
}
-->

# Get Legacy App Limited Status Reason Details

Return a map of country or region codes to their associated limited-status reason for legacy app campaigns.

## Discussion

This endpoint helps diagnose why specific campaigns aren’t delivering in one or more countries or regions. The response contains information on why delivery is limited in each market.

## Payload Examples

**Legacy App Limited Status Reason Details:**

Returns limited-status reasons per country or region for legacy app campaigns in the scoped ad account.

### Request

No request body is required. Include the `X-Ap-Context` header with your `adAccountId`.

```
GET https://api.ads.apple.com/v1/campaigns/{id}/legacy-app-limited-status-reason-details
```

### Response

```json
{
 "result": {
   "countryOrRegionLimitedStatusReasons": {
     "US": [
       "APP_NOT_ELIGIBLE_SUPPLY_PLACEMENT",
       "APP_NOT_PUBLISHED_YET"
     ],
     "GB": [
       "APP_NOT_PUBLISHED_YET"
     ],
     "AU": []
   }
 }
}
```

---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)